html {
  padding: 0;
  height: 100vh;
}

body {
  margin-top: 63px;
  height: 90vh;
  max-height: 100vh;
}

input.ng-invalid.ng-touched {
  border: 1px solid red;
}

span.message-error {
  color: red;
  font-size: 12px;
  font-style: italic;
}

.form-group {
  margin: 10px 0;
}

.login,
.register {
  background-color: #0079D3;
  color: aliceblue;
  fill: #0079D3;
  border: 1px solid #0079D3;
  border-radius: 4px;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
  text-transform: uppercase;
  padding: 3px 16px;
  opacity: 1;
}
